=== debian/control ===
Source: language-support-translations-es
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-translations-es
Architecture: all
Depends: openoffice.org-help-es, openoffice.org-l10n-es, thunderbird-locale-es-ar, thunderbird-locale-es-es, gimp-help-es
Description: Additional translations metapackage for Spanish; Castilian
 This metapackage depends on additional localization packages, such as for 
 Mozilla, OpenOffice.Org or The Gimp, which might be useful in a 
 Spanish; Castilian language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-es.
 .
 Language: Spanish; Castilian
