=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-translations-es
 Architecture: all
-Depends: openoffice.org-help-es, openoffice.org-l10n-es, thunderbird-locale-es-ar, thunderbird-locale-es-es, gimp-help-es
+Depends: openoffice.org-help-es, openoffice.org-l10n-es, thunderbird-locale-es-ar, thunderbird-locale-es-es, gimp-help-es, evolution-documentation-es
 Description: Additional translations metapackage for Spanish; Castilian
  This metapackage depends on additional localization packages, such as for 
  Mozilla, OpenOffice.Org or The Gimp, which might be useful in a
